@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+Mono:wght@100..900&display=swap');

*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html{
    background-color: darkslategray;
    font-family:'Noto Sans Mono';
    font-size: 1rem;
}

#container{
    width: 900px;
    margin: 0 auto;
    background-color: slategray
}

main{
    padding: 30px;
}

a{
    font-weight:bold;
    transition: 0.3s ease;
    color:navy
}

a:hover{
    transition: 0.3s ease;
    color:rgb(50, 101, 188)
}

nav{
    font-size: 1.2em;
    padding: 5px 50px;
    text-align: center;
    width: 100%;
}

nav a{
    text-decoration: none;
    font-weight:bold
}

footer{
    text-align:center;
    background-color:lightslategray;
    padding:10px;
}

blockquote{
    padding-left: 15px;
    border-left: 5px solid #34343481;
  }

  .hover img{
    transition: 0.3s ease;
  }

  .hover img:hover{
    transition: 0.3s ease;
    transform: scale(1.2);
  }